@charset "UTF-8";
/* CSS Document */

#story,
#setting {
text-align: center;
}
p.btn{
margin:10px 0 20px;
}
#setting .settingBox .SBinBox{
padding:10px 0;
}
#setting #setting07 .SBinBox{
background:url(img/settingBG07.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting08 .SBinBox{
background:url(img/settingBG08.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting09 .SBinBox{
background:url(img/settingBG09.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting10 .SBinBox{
background:url(img/settingBG10.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting11 .SBinBox{
background:url(img/settingBG11.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting12 .SBinBox{
background:url(img/settingBG12.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting13 .SBinBox{
background:url(img/settingBG13.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting14 .SBinBox{
background:url(img/settingBG14.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting15 .SBinBox{
background:url(img/settingBG15.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting16 .SBinBox{
background:url(img/settingBG16.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting17 .SBinBox{
background:url(img/settingBG17.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting18 .SBinBox{
background:url(img/settingBG17.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting19 .SBinBox{
background:url(img/settingBG19.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting20 .SBinBox{
background:url(img/settingBG20.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting21 .SBinBox{
background:url(img/settingBG21.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting22 .SBinBox{
background:url(img/settingBG22.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting23 .SBinBox{
background:url(img/settingBG23.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting24 .SBinBox{
background:url(img/settingBG24.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting25 .SBinBox{
background:url(img/settingBG25.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting26 .SBinBox{
background:url(img/settingBG26.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting27 .SBinBox{
background:url(img/settingBG27.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting28 .SBinBox{
background:url(img/settingBG28.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting29 .SBinBox{
background:url(img/settingBG29.jpg) no-repeat center center;
background-size:cover;
}
#setting #setting30 .SBinBox{
background:url(img/settingBG30.jpg) no-repeat center center;
background-size:cover;
}
/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {

}
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#navMenu nav ul li.nav03{
background:url(../common/img/nav/nav03_on.png) no-repeat center center;
background-size: contain;
}
#navMenu nav ul li.nav03 img{
opacity: 0;
}
nav.pageNav ul{
width:400px;
}
#story p.txt,
#setting p.txt{
width:640px;
}
#story p.pic,
#setting p.pic{
width:640px;
}
#setting .settingBox{
margin-bottom:40px;
}	
#setting .settingBox:last-child{
margin-bottom:60px;
}	

}
